Procedure Computation Instance
Get a list of ProcedureComputation objects. ProcedureComputations have a 1:1 mapping with Observations.
### Available end points:
- `/ProcedureComputations/` - Will list all ProcedureComputations in the database
- `/ProcedureComputations.json` - Will return all ProcedureComputations in json format
- `/ProcedureComputations/<object_id>/` - Returns ProcedureComputations object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `uuid`
- `title`
- `keywords`
- `abstract`
### How to use filters:
These filters can be used like django query filters using __ for related model relationships.
- `/computations/?uuid=d594d53df2612bbd89c2e0e770b5c1a0`
- `/computations/?title__startswith!=DETAILS NEEDED - COMPUTATION CREATED FOR SATELLITE COMPOSITE`
- `/computations/?abstract__contains=HadCM3 model`
GET /api/v2/computations/27118/?format=api
{
"ob_id": 27118,
"uuid": "051fe2b39383413e943eb942deb5c0c1",
"title": "Met Office Hadley Centre regional climate model HadRM3P for CORDEX ARC-44",
"abstract": "Met Office Hadley Centre regional climate model HadRM3P running simulations of the Arctic domain at 0.44 degree resolution (ARC-44) for the Co-Ordinated Regional Downscaling Experiment (CORDEX).\r\n\r\nHadRM3P is a regional climate model based on the HadCM3 Coupled Climate Model.",
"keywords": "CORDEX, ARC-44, HadRM3P, HadCM3",
"inputDescription": 6,
"outputDescription": null,
"softwareReference": null,
"identifier_set": []
}